/*SECCION COMPENDIO ACCESO PUBLICO*/

#contenedor-menu-compendio{
    width: 19%;
    height: auto;
    float: left;
/*    padding-right: 20px; */ /*30px;*/
}
#contenedor-contenido-compendio{
    width: 662px;
    height: auto;
    float: right;
    padding-left: 0px; /*30px;*/ /*13px*/
}

.tituloCompendio{
    background: none;
    padding: 3px 10px 32px 25px;
    width: 700px;
    float:left;
}
.tituloCompendio .titulo{
    padding:0px ;
    font-weight: normal;
    clear: both;
    text-decoration: none
}
.infoTituloCompendio .labelInfoTitulo{
    font-weight:bold;
}
.infoTituloCompendio{
    margin-top:5px;
}

.select-compendio{
    /*color: #666666;*/
    /*height: 22px;*/
    width: 225px;
    margin-bottom: 8px;


    font-family:Arial, Helvetica, sans-serif;
    background-color: #FFFFFF;
    border: 1px solid #E2E2E2;
    border-radius: 3px 3px 3px 3px;
    color: #5B5B5B;
    font-size: 12px;
    /*margin: 0 5px 0 0;*/
    padding: 4px;
	margin-left: 5px;
	margin-top: 4px;
}

.label-select-compendio{
    font-size:11px;
    font-weight:bold;
    padding-bottom: 2px;
}

.subtitulo-compendio{
    font-size:18px;
    color:#009EEB;
}

.info-normas-cesantia{
    font-size:12px;
    font-weight:bold;
}
.cuadro-descarga-compendio{
    float: right;
    width:225px;
    height:0px;
    /*margin-top:-11px;*/
    pagginf-left:10px;
}
.contenido-compendio-descarga{
    border-bottom: 1px dotted gray;
    margin-bottom: 12px;
}
.descarga-compendio, .cuadro-descarga-compendio, .contenido-compendio-descarga{
    font-size:11px;
    color: #999999;
}
.clickeable{
    cursor: pointer;
}
.compendio-descarga-porcion{
    float: left; 
    width: 60px; 
    text-align: left; 
    font-size: 10px;
    line-height: 8px; 
    padding-left: 5px;
    color: #999999;
}
#ruta-descripcion-compendio{
    font-size:11px;
    margin-bottom: 35px; /*23px;*/
    color: #949494;
    text-align: justify;
}
#titulo-seccion-compendio{
    color: #009EEB;
    font-size: 18px;
    margin-bottom: 23px;
    margin-top: 23px;
}
#linea-fin-seccion-compendio{
    border-bottom: 1px lightgray solid;
    height:11px;
}
.no-boton{
    background-color: white;
    border: 0px none white;
}

.ventana-modal, .ventana-modal-img{
    border-top-left-radius:6px;
    border-top-right-radius:6px;
    border-bottom-left-radius:6px;
    border-bottom-right-radius:6px;
    z-index: 2000;
}
.ventana-modal-img{
    z-index: 2100;
}
.ventana-modal .ui-dialog-titlebar button {
    
}
.td-seleccion-cerrar, .td-image-cerrar{
    font-size: 12px;
    vertical-align: top;
}
#titulo-dialog-seleccion, #titulo-dialog-image{
    font-size:18px;
    color:#333333;
    
}
#dialog-seleccion, #dialog-image{
    padding: 0px 30px 40px 30px;
}
#seleccion-header, #image-header{
    padding-top: 20px;
    padding-bottom: 20px;
}
.seleccion-header-right, .image-header-right{
    padding-right: 30px;
}
.seleccion-header-left, .image-header-left{
    padding-left: 30px;
}
#contenido-seccion-compendio{
    /*font-size: 13px;
    line-height: 135%;*/
    font-size: 11pt;
    font-family: Calibri, Arial, Helvetica;
}
/* lo cambie de padding a padding-top por que daba mucho espacio al final de cada lista.
ol{
    padding-top: 23px;
}*/

p.compendioRaiz{
    text-align:center;
    font-weight:bold;
    padding-bottom: 10px;
    font-size:15pt;
}
p.compendioRaizDescr{
    padding-bottom: 36px;
}

p.libro{
    text-align:center;
    font-weight:bold;
    padding-bottom: 15px;/*30px;28px;*/
    /*font-size:16px;*/
    font-size: 15pt;
}
p.libroDescr{
    /*line-height:20px;*/
}
p.titulo{
    text-align:center;
    font-weight:bold;
    /*font-size:16px;*/
    font-size: 15pt;
    padding-bottom: 15px; /*5px;*/
}
p.tituloDescr{
    padding-bottom: 30px;/*28px;*/
}
p.letra, span.letra{
    text-align:left;
    font-weight:bold;
}
p.capitulo, td.capitulo{
    text-align:justify;
    font-weight:bold;
}
p.anexo{
    text-align:center;
    font-weight:bold;
}
p.otros{
    text-align:left;
    font-weight:bold;
}
.conHijos, p.conHijos{
    padding-bottom: 30px;
}
.espacioTop{
    padding-top: 30px;
}
.espaciosArrAb{
    padding-top: 10px;
    padding-bottom: 10px;
}
#contenido-seccion-compendio ol{
    padding-right: 0px;
    padding-left: 25px; /*19px;*/
    margin-left: 0px !important;
}


@media all {
   div.saltopagina{
      display: none;
   }
   /*#printf{
    display: none;
   }*/
}
   
@media print{
   div.saltopagina{ 
      display:block; 
      page-break-before:always;
   }
   /*#printf{
      display: block;
   }*/
}

.resultadoHeader{
    font-size: 16px;
    margin-top:-15px;
    padding-bottom: 20px;
}
.rutaResultPC{
    padding-bottom: 3px;
}
.enlacesResultPC a{
    color:#004189;
    text-decoration: none;
}
.enlacesResultPC a:visited{
    color:green;
    text-decoration: none;
}
.enlacesResultPC a:hover{
    text-decoration: underline;
    color: #666;
}
.cajaResultPc{
    padding-top: 7px;
    padding-bottom: 7px;
    border-bottom: 1px dotted #ccc;
}



#contenido-seccion-compendio ol.letrachica, #contenido-seccion-compendio ol.romanachica li ol.letrachica,  #contenido-seccion-compendio ol.letrachica li ol li ol.letrachica {
  counter-reset: list list-item;
  padding-left: 0;
  margin-left: 0px !important;
}
#contenido-seccion-compendio ol.letrachica li, #contenido-seccion-compendio ol.romanachica li ol.letrachica li, #contenido-seccion-compendio ol.letrachica li ol li ol.letrachica li {
  list-style: none;
  position: relative;
  padding-left: 18px;
}
/*#contenido-seccion-compendio ol.letrachica li br{
    display: none;
}*/
#contenido-seccion-compendio ol.letrachica li:before , #contenido-seccion-compendio ol.romanachica li ol.letrachica li:before, #contenido-seccion-compendio ol.letrachica li ol li ol.letrachica li:before{
  content: counter(list, lower-alpha) ")  ";
  counter-increment: list;
  position: absolute;
  margin-left: -18px;
  padding-left: 0px;
}

#contenido-seccion-compendio ol.letrachica li ol, #contenido-seccion-compendio ol.letrachica ol{
    counter-reset: item;
    list-style-type:decimal;
    margin-left: 0;
    /*padding-left: 0;*/
    padding-left: 20px;
    /*
    padding-top: 0px;
    padding-bottom: 0px;
    */
}
#contenido-seccion-compendio ol.letrachica li ol li, #contenido-seccion-compendio ol.letrachica ol li{
    list-style: none;
    position: relative;
    padding-left: 18px;
}
#contenido-seccion-compendio ol.letrachica li ol li:before, #contenido-seccion-compendio ol.letrachica ol li:before {
  content: counter(item, decimal) ". "; /*": ";*/
  counter-increment: item;
  position: absolute;
  margin-left: -18px;
}
/*#contenido-seccion-compendio ol.letrachica li ol li br{
    display: none;
}*/


#contenido-seccion-compendio ol.letrachica li ul, #contenido-seccion-compendio ol.letrachica li ol.romanachica li ul, #contenido-seccion-compendio ul.linea, #contenido-seccion-compendio ol.romanachica li ol.letrachica li ul{
    counter-reset: raya;
    list-style-type:none;
    margin-left: 0;
    padding-left: 0;
    margin-left: 0px !important;
}
#contenido-seccion-compendio ol.letrachica li ul li, #contenido-seccion-compendio ol.letrachica li ol.romanachica li ul li, #contenido-seccion-compendio ul.linea li, #contenido-seccion-compendio ol.romanachica li ol.letrachica li ul li{
    list-style: none;
    position: relative;
    padding-left: 18px;
}
#contenido-seccion-compendio ol.letrachica li ul li:before, #contenido-seccion-compendio ol.letrachica li ol.romanachica li ul li:before, #contenido-seccion-compendio ul.linea li:before, #contenido-seccion-compendio ol.romanachica li ol.letrachica li ul li:before {
  content: "- ";
  counter-increment: raya;
  position: absolute;
  margin-left: -18px;
}
/*#contenido-seccion-compendio ol.letrachica li ul li br{
    display: none;
}*/

#contenido-seccion-compendio ol.romanachica,  #contenido-seccion-compendio ol.letrachica li ol.romanachica, #contenido-seccion-compendio ol.letrachica li ol.romana{
  counter-reset: romanop;
  padding-left: 0px; /*20px;*/
  margin-left: 0px !important;
}
#contenido-seccion-compendio ol.romanachica li,  #contenido-seccion-compendio ol.letrachica li ol.romanachica li, #contenido-seccion-compendio ol.letrachica li ol.romana li{
  list-style: none;
  position: relative;
  padding-left: 18px;
}
#contenido-seccion-compendio ol.romanachica li:before, #contenido-seccion-compendio ol.letrachica li ol.romanachica li:before, #contenido-seccion-compendio ol.letrachica li ol.romana li:before {
  content: counter(romanop, lower-roman) ". ";
  counter-increment: romanop;
  position: absolute;
  margin-left: -25px;
}

/*#contenido-seccion-compendio ol.letrachica li ol.romanachica li br{
    display: none;
}*/

#contenido-seccion-compendio ul.linea li ol li, #contenido-seccion-compendio ol.romanachica li ol.letrachica li ol li{
    list-style-type:decimal;
    padding-left: 0px;
}
#contenido-seccion-compendio ul.linea li ol li:before, #contenido-seccion-compendio ol.romanachica li ol.letrachica li ol li:before{
    content: none;
}

.destacado{
    color: #000;
    font-size: 15pt;
    font-weight:normal;
}
.lineaDestacado{
    background-color: rgb(84,141,212);
    height: 1px;
}
/*td.tree-indent{
    width:0px;
}*/

/*-----------seccion buscar--------------*/
.buscadorCompendio {
    /*background-color: #EDEDED;*/
    border: 1px solid #9b9c9e;
    border-radius: 4px 4px 4px 4px;
    /*left: 760px;*/
    padding-right: 2px;
    /*position: absolute;*/
    /*top: 40px;*/
    width: 250px;
    float:right;
}
.buscadorCompendio fieldset {
    border: 1px solid #9b9c9e;
	background: #fff;
	height: 20px;
}
.buscadorCompendio input.text {
    background: #fff;
    border: medium none;
    float: left;
    height: 18px;
    margin: 0 3px 0 -1px;
    width: 220px;
    font-size: 11px;
    color: #000;
}

.buscadorCompendio .btnComp {
    background: url("../../images/sprite_btn_buscar.gif") no-repeat scroll 0 0 transparent;
    border: medium none;
    cursor: pointer;
    height: 20px;
    line-height: 100px;
    text-indent: -9999%;
    width: 20px;
}
.enlaceBusqAvaz{
    color: #000;
    /*text-decoration: underline;
    margin-right: 45px;
    cursor: pointer;*/
	margin-right: 5px;
    margin-top: 10px;
}

.enlaceBusqAvazBack{
    color: #000;
    text-decoration: underline;
    cursor: pointer;
	margin-right: 5px
}

.enlaceBusqPclaveBack{
    color: #000;
    text-decoration: underline;
    cursor: pointer;
	margin-left: 5px
}

#contenido-resultado-busqueda div.cerrar{
    cursor: pointer;
    float: right;
    width: 10px;
    height: 10px;
}

span.highlight{
    background-color:#FF9;
    color:#555;
}

.contenido-compendio-descarga td{
	border-style: hidden;
}

/* Hover de imagenes clickeables*/
.clickeableHover{
    padding: 5px;
	/*border: solid 1px #EFEFEF;*/
}

.clickeableHover:hover {
    border: solid 1px #CCC;
	-moz-box-shadow: 1px 1px 5px #999;
	-webkit-box-shadow: 1px 1px 5px #999;
    box-shadow: 1px 1px 5px #999;
}
/* Boton (subir/bajar) al principio de la pagina*/
.nav_up {
	padding: 7px;
	background-color: white;
	border: 1px solid #CCC;
	position: fixed;
	background: transparent url(../../images/compendio/bullet_subir.gif) no-repeat 5px 4px;
	width: 4px;
	height: 2px;
	bottom: 10px;
	opacity: 0.7;
	right: 127px;
    z-index: 100;
	white-space: nowrap;
	cursor: pointer;
	-moz-border-radius: 3px 3px 3px 3px;
	-webkit-border-top-left-radius: 3px;
	-webkit-border-top-right-radius: 3px;
	-khtml-border-top-left-radius: 3px;
	-khtml-border-top-right-radius: 3px;
}
.nav_up:hover {
    border: solid 1px #CCC;
	-moz-box-shadow: 1px 1px 5px #999;
	-webkit-box-shadow: 1px 1px 5px #999;
    box-shadow: 1px 1px 5px #999;
}
.nav_down {
	padding: 7px;
	background-color: white;
	border: 1px solid #CCC;
	position: fixed;
	background: transparent url(../../images/compendio/bullet_subir.gif) no-repeat 5px 4px;
	width: 4px;
	height: 2px;
	bottom: 10px;
	opacity: 0.7;
	right: 104px;
    z-index: 100;
	white-space: nowrap;
	cursor: pointer;
	-moz-border-radius: 3px 3px 3px 3px;
	-webkit-border-top-left-radius: 3px;
	-webkit-border-top-right-radius: 3px;
	-khtml-border-top-left-radius: 3px;
	-khtml-border-top-right-radius: 3px;
	/* Rotate div */
	transform:rotate(180deg);
	-ms-transform:rotate(180deg); /* IE 9 */
	-webkit-transform:rotate(180deg); /* Safari and Chrome */		
}
.nav_down:hover {
    border: solid 1px #CCC;
	-moz-box-shadow: 1px 1px 5px #999;
	-webkit-box-shadow: 1px 1px 5px #999;
    box-shadow: 1px 1px 5px #999;
}
/* Boton para volver a la ruta anterior*/
.return_ruta {
	font-size: 10px;
	text-align: center;
	background-color: white;
	border: 1px solid #CCC;
	position: fixed;
	background: #009EEB;
	color: white;
	width: 48px;
	height: 14px;
	bottom: 34px;
	opacity: 0.7;
	right: 100px;
    z-index: 100;
	white-space: nowrap;
	cursor: pointer;
	-moz-border-radius: 3px 3px 3px 3px;
	-webkit-border-top-left-radius: 3px;
	-webkit-border-top-right-radius: 3px;
	-khtml-border-top-left-radius: 3px;
	-khtml-border-top-right-radius: 3px;
}
.return_ruta:hover {
    border: solid 1px #CCC;
	-moz-box-shadow: 1px 1px 5px #999;
	-webkit-box-shadow: 1px 1px 5px #999;
    box-shadow: 1px 1px 5px #999;
}
/* Spinner */
.loaderSpinner {
background: transparent url(../../images/compendio/ajax-loader.gif) no-repeat center center;
height: 100%;
width: 100%;
font-size: .9em;
position: absolute;
z-index:100;
}
/* Color al fondo del arbol de navegacion izquierdo*/
.tree table{
	background-color: #E2E2E2;
}

/* se crea para que la ruta Libro IV,Título VII,B,Capítulo II,2.Contenido muestre letras "a)" en vez de numeros*/
#contenido-seccion-compendio ol.letrachica li ol.letrachica {
  counter-reset: list;
  margin-left: 18px !important;
  list-style: none;
  position: relative;
  padding-left: 18px;
}

#contenido-seccion-compendio ol.letrachica li ol.letrachica li:before{
  content: counter(list, lower-alpha) ")  ";
  counter-increment: list;
  margin-left: -18px;
  padding-left: 0px;
}
/* fin especial*/
